RubyGems Navigation menu

r18n-rails 0.4.7.1

Out-of-box R18n support for Ruby on Rails. It is just a wrapper for R18n Rails API and R18n core libraries. R18n has nice Ruby-style syntax, filters, flexible locales, custom loaders, translation support for any classes, time and number localization, several user language support, agnostic core package with out-of-box support for Rails, Sinatra, Merb and desktop applications.

Versions:

  1. 1.1.11 - May 20, 2014 (15.5 KB)
  2. 1.1.10 - April 21, 2014 (15.5 KB)
  3. 1.1.9 - March 16, 2014 (15.5 KB)
  4. 1.1.8 - December 27, 2013 (15.5 KB)
  5. 1.1.7 - October 13, 2013 (15.5 KB)
Show all versions (30 total)

Runtime Dependencies:

Authors:

  • Andrey "A.I." Sitnik

Owners:

Cd32d17c95d3bfb352504c36462b98bd

Total downloads 32,005

For this version 1,292

Show all versions (30 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'r18n-rails', '~> 0.4.7.1' = Copy to clipboard Copied!

install:
gem install r18n-rails -v 0.4.7.1 = Copy to clipboard Copied!

Links: